/*=================================================================================================
This file is blank by default, and each micro/macro site gets one unlike main.css which is shared.
Use this file to override anything you can't change dynamically with main.css
===================================================================================================*/


/* Set up bureau custom colors:

   Primary: Black and Yellow 
   			Yeah, aaayah, you know what it is.
*/

#under-stripe, #section-nav li.current a {
	background-color: #4C483B;
}
#utility-stripe {
	background-color: #23211C;
}
hgroup#bureau-titles {
/* 	background: url(images/banner-home.jpg) no-repeat right -20px; */
	color: #fff; 
}

#i-want-to li:hover{background-color: #fecb00 !important; color: #000 !important;}
#utility-stripe a{color: #fff;}
#utility-stripe a:hover{border-bottom-color: #333;}

.widget p.date {
    color: #e5ab0d !important;
}

.widget.public-alerts{
	width:280px;
	height:470px;
	height: 500px\9;
	border:none;
	font-size: 12px;
}

.widget.public-alerts iframe{
	width: 260px\9;
}

/* BEECN Site promoted content block */
.ad2{
	margin-top: 12px;
	background-color: #4C483B;
}
.ad2 div{
		padding: 9px 8px 0px 8px;
}
.ad2 h2{
	color: #FFF;
	padding-left: 3px;
}

.ad2 p{
	margin-top: 6px;
	font-weight: bold;
	font-size: 1.1em;
	padding-left: 3px;
	color: #FFF;
}

.ad2 img{
	border: 5px solid #FFF;
	width: 254px;
	height: 157px;
}

.ad2 a{
	color: #fecb00;
}